<app-form-toolbar
        [menu]="'Cadastros'"
        [moduleName]="'Configurações'"
        [subMenu]="'Clientes'">
</app-form-toolbar>

<div class="container-fluid">
    <router-outlet></router-outlet>
</div>

